Author Topic: What version of 4images Install  (Read 4429 times)

0 Members and 1 Guest are viewing this topic.

Offline masterred

  • Sr. Member
  • ****
  • Posts: 494
    • View Profile
What version of 4images Install
« on: March 16, 2012, 09:27:09 PM »
hi

I want to know which version of the gallery I can install, but most accept plugins, use a newer version of mysql

thanks
« Last Edit: March 18, 2012, 04:28:28 AM by masterred »
Apache/2.2.21 (Win32)
PHP/5.3.5
Mysql Version: 5.5.19
4images Version: 1.7.?



Offline Nosferatu

  • Full Member
  • ***
  • Posts: 230
    • View Profile
    • Project-Firepower
Re: What version of 4images Install
« Reply #1 on: May 26, 2012, 01:20:06 PM »
Sorry, but if you want use the 4images, than install the newest version....

 

Post your comments here